.wlc-menu.wlc-menu--swiper[_nghost-wlc-app-c2994575847] .swiper-slide,
      .wlc-menu.wlc-menu--swiper[_nghost-wlc-app-c2994575847] .swiper-wrapper {
        width: auto;
      }
      .wlc-menu.wlc-menu--type-burger-panel-header-menu[_nghost-wlc-app-c2994575847] .wlc-menu__item--notifier[_ngcontent-wlc-app-c2994575847] .wlc-menu__link-text[_ngcontent-wlc-app-c2994575847] {
        position: absolute;
        top: 6px;
        right: 8px;
        display: flex;
        align-items: center;
        justify-content: space-between;
      }
      .wlc-menu--theme-contacts[_nghost-wlc-app-c2994575847] .wlc-menu__item[_ngcontent-wlc-app-c2994575847] .wlc-menu__link[_ngcontent-wlc-app-c2994575847] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        transition: all 0.3s linear;
        display: block;
        padding: 20px 25px;
        letter-spacing: 1px;
        text-transform: inherit;
        text-decoration: none;
        border-bottom: 2px solid var(--mc-baseOpacity);
      }
      .wlc-menu--theme-contacts[_nghost-wlc-app-c2994575847] .wlc-menu__item[_ngcontent-wlc-app-c2994575847] .wlc-menu__link.active[_ngcontent-wlc-app-c2994575847] {
        color: var(--mc-baseMain);
        background: var(--mc-main);
      }
      @media (pointer: fine) {
        .wlc-menu--theme-contacts[_nghost-wlc-app-c2994575847] .wlc-menu__item[_ngcontent-wlc-app-c2994575847] .wlc-menu__link[_ngcontent-wlc-app-c2994575847]:hover:not(.active) {
          color: var(--mc-baseMain);
          background: var(--mc-main-o6);
        }
      }
      .wlc-menu--theme-dropdown[_nghost-wlc-app-c2994575847] .wlc-menu__item--messages[_ngcontent-wlc-app-c2994575847] .wlc-menu__link-text[_ngcontent-wlc-app-c2994575847] {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
      }
      .wlc-menu--theme-submenu[_nghost-wlc-app-c2994575847] {
        position: relative;
        display: grid;
        overflow: auto hidden;
        -ms-overflow-style: none;
        scrollbar-width: none;
        border: none;
        margin: 15px 0 20px;
        grid-auto-columns: max-content;
        grid-auto-flow: column;
        grid-gap: 30px;
      }
      .wlc-menu--theme-submenu[_nghost-wlc-app-c2994575847] .wlc-menu__item[_ngcontent-wlc-app-c2994575847] .wlc-menu__link[_ngcontent-wlc-app-c2994575847] {
        --wlc-menu--submenu-decor-width: 0;
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
        position: relative;
        display: block;
        padding: 0 0 10px;
        text-align: center;
        text-transform: none;
        text-decoration: none;
      }
      .wlc-menu--theme-submenu[_nghost-wlc-app-c2994575847] .wlc-menu__item[_ngcontent-wlc-app-c2994575847] .wlc-menu__link[_ngcontent-wlc-app-c2994575847]:before {
        transition: width 0.3s linear;
        content: '';
        position: absolute;
        bottom: 0;
        z-index: 2;
        width: var(--wlc-menu--submenu-decor-width);
        height: 2px;
        background: var(--mc-main);
      }
      .wlc-menu--theme-submenu[_nghost-wlc-app-c2994575847] .wlc-menu__item[_ngcontent-wlc-app-c2994575847] .wlc-menu__link.active[_ngcontent-wlc-app-c2994575847] {
        --wlc-menu--submenu-decor-width: 100%;
        color: var(--mc-baseMain);
        font-weight: 700;
      }
      @media (pointer: fine) {
        .wlc-menu--theme-submenu[_nghost-wlc-app-c2994575847] .wlc-menu__item[_ngcontent-wlc-app-c2994575847] .wlc-menu__link[_ngcontent-wlc-app-c2994575847]:hover {
          --wlc-menu--submenu-decor-width: 100%;
        }
      }
      .wlc-menu--theme-mobile-app-main[_nghost-wlc-app-c2994575847] {
        padding: 0 0 0 15px;
        background: var(--mc-bg500);
        border-top: 1px solid var(--mc-baseMain-o1);
        border-bottom: 1px solid var(--mc-baseMain-o1);
      }
      .wlc-menu--theme-mobile-app-main[_nghost-wlc-app-c2994575847] .wlc-menu__item[_ngcontent-wlc-app-c2994575847] {
        padding: 15px 15px 15px 0;
        border-bottom: 1px solid var(--mc-baseMain-o1);
      }
      .wlc-menu--theme-mobile-app-main[_nghost-wlc-app-c2994575847] .wlc-menu__item--logout[_ngcontent-wlc-app-c2994575847] .wlc-menu__link[_ngcontent-wlc-app-c2994575847] {
        color: var(--mc-error);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
      }
      .wlc-menu--theme-mobile-app-main[_nghost-wlc-app-c2994575847] .wlc-menu__item[_ngcontent-wlc-app-c2994575847]:last-child {
        border-bottom: 0;
      }
      .wlc-menu--theme-mobile-app-main[_nghost-wlc-app-c2994575847] .wlc-menu__link[_ngcontent-wlc-app-c2994575847] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        text-decoration: none;
      }
      .wlc-menu--theme-mobile-app-main[_nghost-wlc-app-c2994575847] .wlc-menu__link[_ngcontent-wlc-app-c2994575847] .wlc-icon-content {
        color: var(--mc-baseMain-o6);
      }
      .wlc-menu--theme-mobile-app-main[_nghost-wlc-app-c2994575847] .wlc-menu__link-text[_ngcontent-wlc-app-c2994575847] {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
      }
      .wlc-menu--theme-mobile-app-main[_nghost-wlc-app-c2994575847] .wlc-menu__link-text[_ngcontent-wlc-app-c2994575847] .wlc-icon {
        color: var(--mc-baseMain-o6);
      }
      .wlc-menu[_nghost-wlc-app-c2994575847] .wlc-menu__link-text[_ngcontent-wlc-app-c2994575847] .wlc-counter[_ngcontent-wlc-app-c2994575847] {
        margin-left: 5px;
      }
      .wlc-sections__profile-content
        .wlc-menu[_nghost-wlc-app-c2994575847]
        .wlc-menu__link-text[_ngcontent-wlc-app-c2994575847]
        .wlc-counter--theme-mod-internal-mails[_ngcontent-wlc-app-c2994575847] {
        display: none;
      }
      .wlc-menu[_nghost-wlc-app-c2994575847] swiper-container::part(container) {
        overflow: visible;
      }
      .wlc-menu.wlc-menu--type-burger-panel-header-menu[_nghost-wlc-app-c2994575847] .wlc-menu__item--notifier[_ngcontent-wlc-app-c2994575847] .wlc-menu__link-text[_ngcontent-wlc-app-c2994575847] {
        display: none;
      }
